{
    "description": "homomisic / homophobic terms of service, reading:\r\n\r\n\"No homosexual content (figuratively and literally).\"",
    "instance": "pt.pube.tk",
    "receipts": [
        "https://pt.pube.tk/about/instance"
    ],
    "report_time": "2021-01-18T00:45:37",
    "screenshots": [
        "web-1088-1.png"
    ],
    "tags": [
        "homomisia"
    ]
}